Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

Share Me

  • Please share this topic with your friends. Click any of the icons below:
  • Twitter
  • facebook
  • reddit
  • email

Installing 2017 in Delphi 10.2 Tokyo

Is there a timescale for this?

I see that the current 2017.1 has a d25 folder but nothing higher up.

I tried copying the d24 project to d25 and changed all occurrences of d24 to d25. It gives compiler errors.

Any clues?


Graham

Comments

  • 1 Comment sorted by Votes Date Added
  • SVN versions (for both NG and LMD controls) are already compatible with Delphi 10.2 Tokjo.
    So if you own LMD VCL Complete and SVN access, you can already use LMD/NG Controls.
    All others wait for the 2017.2 release which is expected for Tuesday evening.
Sign In or Register to comment.